builddir = /build
pkgbuild_sha256sum = efb6aafc2b953e995d16aa7f55b74b66615dccee9ad9b08910eb973e23a98ab4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
